- if Gitlab::Geo.secondary? && @project.project_registry && Feature.disabled?(:geo_project_repository_replication, type: :ops)
  .card
    .card-header
      = s_('Geo|Geo Status')
      .float-right
        = link_button_to reverify_admin_geo_project_path(@project.project_registry), method: :post, class: 'mr-2', size: :small do
          = s_('Geo|Reverify')
        = link_button_to resync_admin_geo_project_path(@project.project_registry), method: :post, size: :small do
          = s_('Geo|Resync')
    = render partial: "admin/geo/projects/registry_#{@project.project_registry.synchronization_state}", locals: { project_registry: @project.project_registry }
